Subject: Re: FW: North Carolina refund offer letter
From: "Michael B" <[email-masked]>
To: "David R. Brake" <[email-masked]>
Date: Fri, 6 Jan 2017 14:19:17 -0500

Hello Dave.
The date that the refund was sent is the shown in the last column on the worksheet sent. 
We do not retain copies of the refunds themselves. I suppose we can request copies from the bank but not sure what form those would be in. Let me know how you prefer we proceed.
Thank you,
Michael B
LLPS

From: David R. Brake 
Sent: Friday, January 06, 2017 8:10 AM
To: Joey Sheets 
Cc: Mike Bishop ; Steve Fata 
Subject: RE: FW: North Carolina refund offer letter

Thanks Joey.  With respect to the Refund spread sheet, can you add the date the refund was sent?

As far as the bad addresses, what steps were taken to get a better address?

We need to provide copies of the refund checks – can you please get them to me in electronic form?

Please give me a call if you wish to discuss.  Thanks.

David R. Brake

David R. Brake

Knaggs Brake P.C.

7521 Westshire Dr. Ste. 100

Lansing MI 48917

Direct:  (517) 622-2411

Main:  (517) 622-0590

Fax:  (517) 622-8463

[email-masked]

From: Joey Sheets [mailto:[email-masked]] 
Sent: Friday, December 16, 2016 3:05 PM
To: David R. Brake
Cc: Mike Bishop; Steve Fata
Subject: Re: FW: North Carolina refund offer letter

 

On Fri, Dec 16, 2016 at 8:35 AM, David R. Brake <[email-masked]> wrote:

The claims period in North Carolina is over.  Can you please provide me with a copy (in electronic form, such as a pdf file) of each letter sent?  I also need a spreadsheet with the name, address of the North Carolina customers requesting a refund, the amount of the refund and the amount of the refund.  Thanks.

David R. Brake

David R. Brake

Knaggs Brake P.C.

7521 Westshire Dr. Ste. 100

Lansing MI 48917

Direct:  (517) 622-2411

Main:  (517) 622-0590

Fax:  (517) 622-8463

[email-masked]

From: David R. Brake 
Sent: Monday, July 25, 2016 2:01 PM
To: Mike Bishop; Joey Sheets
Cc: Steve Fata
Subject: North Carolina refund offer letter

                                                                                          July 25, 2016

               Re:         Corporate Records Service - North Carolina

Dear Mike and Joey:

               As you may know, we recently reached a settlement with the North Carolina Attorney General’s Office.  In connection with this, we are required to send a letter to all of our North Carolina customers with an offer to receive a refund.  This letter must be sent by no later than August 19, 2016.  The customers have 120 days to request a refund.  The refunds must be made to a customer who requests one, within 30 days after receiving the request.  Attached is the letter and the claim form that is to be included with the letter.

               Can you please arrange to have the letter sent, with the name and address of each customer printed on each refund offer letter being sent?  After the letters are sent, we are required to provide the Attorney General’s Office with a copy of each letter sent (in electronic form, such as a .pdf file), and a spreadsheet showing the name and address of each recipient of the refund offer letter, and all refunds made.

               Please let me know if you have any questions or concerns regarding this process.  Otherwise, please let me know when the refund offer letter will be mailed.

               I look forward to hearing from you.

 

David R. Brake

David R. Brake

Knaggs Brake P.C.

7521 Westshire Dr. Ste. 100

Lansing MI 48917

Direct:  (517) 622-2411

Main:  (517) 622-0590

Fax:  (517) 622-8463

[email-masked]